/* Page numbers */
div.pagenumbers	{
	position: relative; 
	clear: both; 
	margin: 5px; 
	padding: 3px; 
	font-size: 11px; 
}

	span.pagenumbers_label	{
		display: inline; 
		margin-right: 7px; 
	}
	
	span.pagenumber	{
		display: inline; 
		position: relative; 
	}
	
	span.pagenumber.activePage	{
		padding: 3px; 
		background: #fff; 
		color: #666; 
		text-align: center; 
		-moz-border-radius: 2px; 
		-webkit-border-radius: 2px; 
		-o-border-radius: 2px; 
		border-radius: 2px; 
		-moz-box-shadow: 0px 0px 2px #000; 
		-webkit-box-shadow: 0px 0px 2px #000; 
		-o-box-shadow: 0px 0px 2px #000; 
		box-shadow: 0px 0px 2px #000; 	
	}
	
	span.pagenumber.disabled	{
		padding: 3px; 
		background: #fff; 
		color: #ddd; 
		text-align: center; 
		-moz-border-radius: 2px; 
		-webkit-border-radius: 2px; 
		-o-border-radius: 2px; 
		border-radius: 2px; 
		cursor: not-allowed; 
	}

		span.pagenumber a	{
			padding: 3px; 
			background: #fff; 
			color: #666; 
			text-align: center; 
			-moz-border-radius: 2px; 
			-webkit-border-radius: 2px; 
			-o-border-radius: 2px; 
			border-radius: 2px; 
			text-decoration: none !important; 
		}
		span.pagenumber a:hover	{
			background: #f1f2f2; 
		}

/* Lightbox popup */
div.lightbox_wrapper	{
	position: fixed; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background: rgba(0, 0, 0, .6); 
	text-align: center; 
	overflow: auto; 
	z-index: 101; 
}
	div.lightbox_innerwrap	{
		position: relative; 
		width: 70%; 
		top: 15%; 
		margin: 0 auto; 
		padding: 10px; 
		text-align: left; 
		background: #fff; 
		-moz-border-radius: 8px; 
		-webkit-border-radius: 8px; 
		-o-border-radius: 8px; 
		border-radius: 8px; 
		-moz-box-shadow: 0px 0px 10px #000; 
		-webkit-box-shadow: 0px 0px 10px #000; 
		-o-box-shadow: 0px 0px 10px #000; 
		box-shadow: 0px 0px 10px #000; 
	}
	
		div.lightbox_close	{
			position: absolute; 
			top: -15px; 
			right: -15px; 
			width: 30px; 
			height: 26px; 
			padding: 4px 0 0 0; 
			text-align: center; 
			background: #f60; 
			color: #fff; 
			font-size: 23px; 
			font-weight: bold; 
			border: 1px solid #fff; 
			cursor: pointer; 
			-moz-border-radius: 20px; 
			-webkit-border-radius: 20px; 
			-o-border-radius: 20px; 
			border-radius: 20px; 
			-moz-box-shadow: 0px 0px 5px #000; 
			-webkit-box-shadow: 0px 0px 5px #000; 
			-o-box-shadow: 0px 0px 5px #000; 
			box-shadow: 0px 0px 5px #000; 
		}
		div.lightbox_close:hover	{
			color: #f60; 
			background: #fff; 
		}

/* Validated forms */
form div.field-widget	{
	position: relative; 
}

	form div.field-widget input[type="text"].date	{
		width: 80px; 
	}
	form div.field-widget input[type="text"].number	{
		width: 30px; 
	}
	form div.field-widget input[type="text"].largeWidth	{
		width: 540px; 
	}
	form div.field-widget input[type="text"].shortWidth	{
		width: 100px; 
	}
	
	form div.field-widget textarea.shortHeight	{
		height: 100px; 
	}
	form div.field-widget textarea.shortWidth	{
		width: 100px; 
	}
	form div.field-widget textarea.largeWidth	{
		width: 540px; 
	}
	
	form div.field-widget img.datepicker_icon	{
		cursor: pointer;		
	}
	
	form div.field-widget div.datepicker	{
		top: 0 !important; 
		left: 100px !important; 
	}

/* Slider */
.wmSlider	{
	position: relative; 
	width: 100%; 
	height: 9%; 
	background: url(/images/slider_track_center.png) center top repeat-x;
}

	.wmSlider .left_end	{
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 5px; 
		height: 9px; 
		background: url(/images/slider_track_left.png) left top no-repeat; 
	}
	
	.wmSlider .right_end	{
		position: absolute; 
		top: 0; 
		right: 0; 
		width: 5px; 
		height: 9px; 
		background: url(/images/slider_track_right.png) right top no-repeat; 
	}
	
	.wmSlider .handle	{
		position: relative; 
		width: 19px; 
		height: 20px; 
		left: 0; 
		cursor: col-resize; 
		background: url(/images/slider_handle.png) center center no-repeat; 
	}

.wmSliderAmount	{
	position: relative; 
	width: 100%; 
}

	.wmSliderAmount .amount, .wmSliderAmount .unitText	{
		display: inline !important; 
		position: static !important; 
		width: auto !important; 
		height: auto !important; 
		margin: 0 !important; 
	}

body#tinymce {
 height: auto;
}


html {
 }

body {
 margin: 0pt;
 padding: 0pt;
 background: #E6E6E6;
 font-family: verdana;
 font-size: 12px;
 text-align: center;
 }
 
@font-face {
    font-family: 'Folks-BoldFolks-Bold';
    src: url('includes/fonts/fontfacekit/FolksBold/folks-bold-webfont.eot');
    src: url('includes/fonts/fontfacekit/FolksBold/folks-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('includes/fonts/fontfacekit/FolksBold/folks-bold-webfont.woff') format('woff'),
         url('includes/fonts/fontfacekit/FolksBold/folks-bold-webfont.ttf') format('truetype'),
         url('includes/fonts/fontfacekit/FolksBold/folks-bold-webfont.svg#Folks-BoldFolks-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

a {
 color: #C1272D;
 text-decoration: none;
 font-weight: bold;
 }

a:hover {
 color: #4D4D4D;
 text-decoration: none;
 font-weight: bold;
 }
 
h1	{
	color: #C1272D;
}

h1, h2	{
    font-family: Folks-BoldFolks-Bold;
}
 
h2 {
margin: 0px;
}
td {
 font-family: verdana;
 font-size: 12px;
}
#container
{
width: 950px;
margin: 10px auto;
background-color: white;
border: 3px solid #C1272D;
top: 10px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
}
#top {
height: 148px;
}
#logo {
margin-top: 18px;
margin-left: 34px;
 border: none;
 }
#main0
{
float: left;
margin: 0;
padding: 25px;
text-align: left;
}
#main1
{
float: left;
width: 690px;
margin: 0;
padding: 25px;
text-align: left;
}

#sidebar
{
margin: 10px;
margin-top: 30px;
margin-left: 740px;
background: #F2F2F2;
padding: 10px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
text-align: left;
}
#sidebar h2 {
color: #C1272D;
font-size: 17px;
margin-top: 10px; 
margin-bottom: 2px;
 }
#sidebar.ad	{
	border: 1px solid #ff6600; 
}

#sidebar.ad h2, #sidebar.ad a	{
	color: #ff6600; 
}

#menu {
margin-left: 40px;
margin-top: 10px;
 text-align: center;
 }

	#menu ul	{
		margin: 0; 
		padding: 0; 
	}
	
		#menu ul li	{
			display: inline; 
			list-style: none; 
			margin: 0 29px; 
			padding: 0; 
		}
		
			#menu ul li a	{
				font-size: 17px; 
				color: #4d4d4d; 
			    font-family: Folks-BoldFolks-Bold;
			}
			#menu ul li a:hover	{
				color: #c1272d; 
			}
		
.menu-item {
 float: left;
 width: 146px;
 }
.menu-item a {
color: #4D4D4D;
font-size: 17px;
}
.menu-item a:hover {
color: #C1272D;
font-size: 17px;
}
#footer {
clear: both;
margin: 20px;
margin-bottom: 15px;
height: 30x;
width: 910px;
background-color: #C1272D;
color: white;
text-align: center;
padding-top: 3px;
padding-bottom: 3px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
font-size: 11px;
}
#footer a {
font-weight: normal;
color: white;
}

/* Modules */
#contactForm .field-label	{
	margin-top: 5px; 
	text-align: left; 
}



/*.field-widget
{
width: 620px !important;
}*/
.label_optional
{
color: #808080;
}
.label_required
{
}
.panel
{
border: 1px solid gray !important;
}
#tabs a.active-tab {
    background-color: gray !important;
    border-top: 3px solid gray !important;
    color: white !important;
    }
legend
	{
font-weight: bold !important;
	}
input	{

}
/* TinyMCE specific rules */
.mceContentBody a { 
 color: #C1272D !important;
 text-decoration: none !important;
 font-weight: bold !important;
  }
.mceContentBody { background: transparent; text-align: left; }